{
  "id": 5499603,
  "name": "L. C. Miller, trustee in bankruptcy for the estate of Frank R. Bertolasi, bankrupt, appellant, v. Standard Foundry & Manufacturing Company and The Commercial National Bank of Rockford, appellees",
  "name_abbreviation": "Miller v. Standard Foundry & Manufacturing Co.",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,201",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 77,
    "char_count": 680,
    "ocr_confidence": 0.486,
    "sha256": "f6c0a3f2a5e97e89f32ddbaeab039a0f634ff9e314efa2359f185b600e0d7ad0",
    "simhash": "1:1ec30566f03d7498",
    "word_count": 104
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. C. Miller, trustee in bankruptcy for the estate of Frank R. Bertolasi, bankrupt, appellant, v. Standard Foundry & Manufacturing Company and The Commercial National Bank of Rockford, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Garrett, Maynard & Hull and A. Philip Smith, for appellant. Fisher, North, Welsh & Linseott, for appellees."
    ],
    "corrections": "",
    "head_matter": "L. C. Miller, trustee in bankruptcy for the estate of Frank R. Bertolasi, bankrupt, appellant, v. Standard Foundry & Manufacturing Company and The Commercial National Bank of Rockford, appellees.\nGen. No. 7,201.\nSuit by creditors of a bankrupt to obtain possession of goods returned to manufacturers by bankrupt. Decree for defendants. Appeal from the Circuit Court of Winnebago county; the Hon. Robert K. Welsh, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed September 7, 1923.\nGarrett, Maynard & Hull and A. Philip Smith, for appellant. Fisher, North, Welsh & Linseott, for appellees."
  },
  "file_name": "0629-02",
  "first_page_order": 683,
  "last_page_order": 683
}
